.ds94z {
  display: grid;
  grid-template-areas: "a b";
  align-items: end;
  width: 100%;
}[dir] .ds94z {
  padding: 0 0 1rem;
}
.ds94z[data-css-show-all=true] {
  display: block;
}

.rpxlb {
  -webkit-text-decoration: underline;
  text-decoration: underline;
  color: #183884;
  position: relative;
  display: block;
  grid-area: b;
  font-size: 1.4rem;
}

[dir] .rpxlb {
  border: none;
  background-color: transparent;
  cursor: pointer;
  padding: 0;
  padding: 0.5rem 0;
}

[dir=ltr] .rpxlb {
  margin: 0 0 0 auto;
}

[dir=rtl] .rpxlb {
  margin: 0 auto 0 0;
}
[dir] .rpxlb:focus {
  box-shadow: none;
}
.rpxlb:focus-visible {
  outline: 0.2rem solid #2E353B;
}
@media (min-width: 1280px) {
  .rpxlb:hover {
    -webkit-text-decoration: none;
    text-decoration: none;
  }
}

.NEsPA {
  overflow: hidden;
  display: -webkit-box;
  grid-area: a;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.NEsPA[data-css-line-clamp="1"]:has(:is(h2, h3, h4, h5, h6):first-child) {
  -webkit-line-clamp: 2;
}
.NEsPA[data-css-line-clamp="2"] {
  -webkit-line-clamp: 2;
}
.NEsPA[data-css-line-clamp="3"] {
  -webkit-line-clamp: 3;
}
[dir] .NEsPA p {
  margin: 0;
}
.NEsPA[data-css-show-all=true] {
  display: block;
}
[dir] .NEsPA[data-css-show-all=true] p {
  margin: 1.4rem 0;
}/* example of use

  // position of each element is defined relative to parent container (from 0 0 to 100% 100%)
  $someElements: (
    (width: 50%, height: 3rem, position: 0 0),
    (width: 4rem, height: 4rem, position: 0 12rem),
    (width: calc(100% - 6rem), height: 4rem, position: 100% 12rem)
  );

  .container {
    @include skeletonPlaceholder.placeholder($someElements);
  }
*/
@keyframes DfR00 {
  to {
    opacity: 0.5;
  }
}
[dir] .INL-9 {
  padding: 0.5rem;
}
@media (min-width: 1280px) {
  [dir] .INL-9 {
    padding: 0.5rem 1rem;
  }
}

.CKHyS {
  position: relative;
  width: 100%;
  height: 100%;
}

[dir] .CKHyS {
  text-align: center;
}

.B4SM7 {
  aspect-ratio: 16/9;
  width: 100%;
  height: 100%;
}
@media (min-width: 768px) {
  .B4SM7[data-css-from-specification=true] {
    width: auto;
    height: 36rem;
  }
  [dir] .B4SM7[data-css-from-specification=true] {
    margin: 0 auto;
  }
}

.YcNQd {
  aspect-ratio: 16/9;
}
@media (min-width: 768px) {
  .YcNQd[data-css-from-specification=true] {
    width: auto;
    height: 36rem;
  }
  [dir] .YcNQd[data-css-from-specification=true] {
    margin: 0 auto;
  }
}
.YcNQd {
  opacity: 1;
}
[dir] .YcNQd {
  background-image: linear-gradient(#EBEBEB, #EBEBEB);
  background-size: 100% 100%;
}
[dir=ltr] .YcNQd {
  animation-name: DfR00;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}
[dir=rtl] .YcNQd {
  animation-name: DfR00;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}.ZqsHo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}[dir] .ZqsHo {
  background-color: #F5F5F5;
}

.fuAwN {
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

[dir] .fuAwN {
  cursor: pointer;
}.o-news-box--newsroom {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}

.o-news-box {
  display: grid;
  position: relative;
  grid-template-areas: "photo" "content";
  grid-template-columns: 1fr;
  grid-template-rows: -webkit-min-content 1fr;
  grid-template-rows: min-content 1fr;
  height: 100%;
  box-sizing: border-box;
  color: #000;
  -webkit-text-decoration: none;
  text-decoration: none;
}

[dir] .o-news-box {
  border: 0.1rem solid #EBEBEB;
  background-color: #FFF;
  border-radius: 0.5rem;
  cursor: pointer;
}
[dir] .o-news-box:hover {
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15);
}
@media (min-width: 1280px) {
  .o-news-box {
    grid-template-rows: auto 1fr;
  }
}

.o-news-box-main {
  display: grid;
  position: relative;
  grid-template-areas: "photo" "content";
  grid-template-columns: 1fr;
  grid-template-rows: -webkit-min-content 1fr;
  grid-template-rows: min-content 1fr;
  height: 100%;
  box-sizing: border-box;
  color: #000;
  -webkit-text-decoration: none;
  text-decoration: none;
}

[dir] .o-news-box-main {
  border: 0.1rem solid #EBEBEB;
  background-color: #FFF;
  border-radius: 0.5rem;
  cursor: pointer;
}
[dir] .o-news-box-main:hover {
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15);
}
@media (min-width: 1280px) {
  .o-news-box-main {
    grid-template-areas: "photo content";
    grid-template-columns: 8.5fr 2fr;
    grid-template-rows: 1fr;
    grid-column: span 3;
  }
}
.o-news-box-main .o-news-box__image {
  max-height: 24rem;
}
@media (min-width: 1280px) {
  .o-news-box-main .o-news-box__image {
    max-height: 35rem;
  }
  [dir=ltr] .o-news-box-main .o-news-box__image {
    border-radius: 0.5rem 0 0 0.5rem;
  }
  [dir=rtl] .o-news-box-main .o-news-box__image {
    border-radius: 0 0.5rem 0.5rem 0;
  }
}
@media (min-width: 1280px) {
  .o-news-box-main .o-news-box__image-container {
    height: 100%;
    align-items: center;
  }
}
@media (min-width: 1280px) {
  .o-news-box-main .o-news-box__content-container {
    grid-template-rows: auto auto 1fr;
  }
}
.o-news-box-main .o-news-box__content-news:not(.o-text-expand-hover) {
  height: 100%;
}
@media (min-width: 1280px) {
  .o-news-box-main .o-news-box__content-news:not(.o-text-expand-hover) {
    display: block;
    -webkit-line-clamp: unset;
  }
}
@media (min-width: 1280px) {
  .o-news-box-main .o-news-box__content-news-container {
    height: 19rem;
    max-height: initial;
  }
}
.o-news-box-main .o-boxes__video-icon {
  top: initial;
  bottom: 1.5rem;
}

.o-news-box__image-container {
  position: relative;
  grid-area: photo;
  display: flex;
  align-items: flex-start;
  height: 100%;
  min-height: 20rem;
}

[dir=ltr] .o-news-box__image-container {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

[dir=rtl] .o-news-box__image-container {
  border-top-right-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
}
@media (min-width: 1280px) {
  .o-news-box__image-container {
    min-height: auto;
  }
}

.o-news-box__content-container {
  display: grid;
  grid-template-rows: 5.1rem 3rem auto;
  grid-area: content;
  align-self: stretch;
}

[dir] .o-news-box__content-container {
  padding: 1.5rem;
}
@media (min-width: 1280px) {
  .o-news-box__content-container {
    align-self: initial;
  }
}

.o-news-box__content-title {
  display: flex;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.4rem;
  font-weight: 700;
  color: #2E353B;
  line-height: 1.15em;
  -webkit-text-decoration: none;
  text-decoration: none;
}

[dir] .o-news-box__content-title {
  margin: 0;
}
@media (min-width: 1280px) {
  .o-news-box__content-title {
    font-size: 1.5rem;
  }
}

.o-news-box__content-news-container {
  height: 3rem;
  overflow: hidden;
}

.o-news-box__content-news {
  height: 100%;
  line-height: 1.15em;
  font-size: 1.3rem;
  overflow: hidden;
  scroll-behavior: smooth;
}

[dir] .o-news-box__content-news {
  margin: 0;
}
.o-news-box__content-news:not(.o-text-expand-hover) {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media (min-width: 1280px) {
  .o-news-box__content-news {
    min-height: initial;
  }
}

.o-news-box__image {
  width: 100%;
  max-height: 20rem;
  object-fit: scale-down;
}

[dir=ltr] .o-news-box__image {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

[dir=rtl] .o-news-box__image {
  border-top-right-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
}
@media (min-width: 1280px) {
  .o-news-box__image {
    max-height: 15rem;
  }
}

.o-news-box__unavailable-photo {
  fill: #D6D6D6;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  max-height: 20rem;
}

[dir] .o-news-box__unavailable-photo {
  background: white;
  padding: 0.5rem;
  padding: 2rem 0;
}

[dir=ltr] .o-news-box__unavailable-photo {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

[dir=rtl] .o-news-box__unavailable-photo {
  border-top-right-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
}
@media (min-width: 1280px) {
  .o-news-box__unavailable-photo {
    max-height: 15rem;
  }
}

.o-news-box__content-date {
  display: flex;
  align-self: center;
  color: #4B5B69;
  font-size: 1.1rem;
  font-weight: 700;
}

[dir] .o-news-box__content-date {
  margin: 0;
}
@media (min-width: 1280px) {
  [dir] .o-news-box__content-date {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}